#all {
	border:1px solid black;
	border-radius:25px;
	position: absolute;
	width: 1000px;
	height: 1100px;
	box-shadow:10px 10px 5px #20B2AA; /* changed color, sizing, and offset for more aestetic appeal */
}

#headline {
	font-size: 4em; /* increased font size */
	font-family: "Brush Script MT", cursive; /* changed font family */
	text-align: center;
	position: absolute;
	top: 30px;
	left: 50px; /* changed position to left for more aestetic appeal */
	text-decoration:none; /* removed */
	text-shadow: 2.5px 2px #A0522D; /* added for more aestetic appeal */
}

#thumbnails {
	position: absolute;
	top: 225px; /* changed position to appear more centered */
	left: 740px; /* changed position to right side of large area */
	width: 150px;
	height:auto;
	opacity:0.5;
}
#thumbnails li{
	list-style:none;
}
#thumbnails:hover{
	cursor:pointer;
	opacity:1;
}
.smallimg {
	width: 100px;
	margin:10px;
	float: left;
}

#largearea {
	position: absolute;
	top: 145px; /* changed position on page */
	left: 50px; /* changed position on page */
	width: 650px;
}

#mainphoto {
	width: 650px;
	float: left;
	margin:50px 15px 50px 0px;
}

#caption {
	font-size: 1.5em; /* increased in size */
	font-family: Copperplate, Papyrus, fantasy; /* changed font family */
	text-align: center;
	position: absolute;
	top: 115px; /* changed due to increased sizing */
	left: 50px; /* changed position to line up with large area */
	width: 650px;
}




/*  */